.module {
  --notchSize: 16px; /*1em*/
  clip-path:
    polygon(
      0% var(--notchSize),
      var(--notchSize) 0%,
      calc( 100% - var(--notchSize) ) 0%,
      100% var(--notchSize),
      100% calc( 100% - var(--notchSize) ),
      calc( 100% - var(--notchSize) ) 100%,
      var(--notchSize) 100%,
      0% calc( 100% - var(--notchSize) )
    );
  width: 100%;
}

@media only screen and (max-width: 600px) { /*ruler breakpoint*/
  .module { --notchSize: 0 }
}